<%= simple_form_for [@project, @ticket, @comment] do |f| %>
  <%= f.error_notification %>

  <div class="form-inputs">
    <%= f.input :note %>
  </div>

  <div class="form-actions">
    <%= f.button :submit %>
  </div>
<% end %>
